body {
  background: #f8f8f8 !important;
}

.sites-topbar {
  width: 100%;
  background: #fff;
}

.wrapper {
  width: 1200px;
  margin: 0 auto;
}

.header-info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  height: 80px;
  padding-right: 25px;
  color: #252525;
}

.nav-list {
  display: flex;
  align-items: center;
  font-size: 16px;
}

.nav-list li {
  margin-right: 25px;
}

.nav-list li.current a {
  color: #1b81f1;
}

.nav-list li:last-child {
  margin-right: 0;
}

.nav-list li a:hover {
  color: #1b81f1;
}

.intr-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.intr-title-jq {
  color: #333;
  font-size: 20px;
}
.intr-title-jq::before {
  display: inline-block;
  width: 2px;
  height: 22px;
  margin: 5px 5px 0 0;
  vertical-align: top;
  background: #1b81f1;
  content: '';
}
.intr-title-link {
  color: #787878;
}
.intr-title-link a {
  color: #787878;
}

.about-container {
  margin-top: 30px;
  font-size: 14px;
}
.about-container .intr-content {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-top: 20px;
}
.about-container .intr-content .intr-left {
  width: 240px;
  min-height: 60px;
  margin-right: 20px;
  color: #252525;
  font-size: 18px;
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
}
.about-container .intr-content .intr-left-name {
  height: 60px;
  line-height: 60px;
  text-align: center;
}
/* .about-container .intr-content .intr-left-name:first-child {
  border-radius: 12px 12px 0 0;
}
.about-container .intr-content .intr-left-name:last-child {
  border-radius: 0 0 12px 12px;
} */
.about-container .intr-content .intr-left-name:hover {
  background: #1b81f1;
}
.about-container .intr-content .intr-left-name.current {
  background: #1b81f1;
}
.about-container .intr-content .intr-left-name.current a {
  color: #fff;
}
.about-container .intr-content .intr-left-name.intr-left-one {
  border-radius: 12px;
}

.about-container .intr-content .intr-left-link {
  display: inline-block;
  width: 100%;
}
.about-container .intr-content .intr-left-link:hover {
  color: #fff;
}
.about-container .intr-content .intr-right {
  width: 940px;
}
.about-container .intr-content .intr-right-about {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
  color: #333;
}
.about-container .intr-content .intr-right-name {
  font-size: 18px;
}
.about-container .intr-content .intr-right-jq {
  box-sizing: border-box;
  width: 600px;
  height: 215px;
  padding: 20px;
  background: #fff;
  border-radius: 8px;
}
.about-container .intr-content .intr-right-pic {
  width: 325px;
  height: 214px;
}
.about-container .intr-content .intr-right-txt {
  font-size: 14px;
  line-height: 20px;
  text-indent: 2em;
}
.about-container .intr-content .intr-right .video-detail {
  color: #333;
  font-size: 18px;
  text-align: center;
}
.about-container .intr-content .intr-right .video-detail .video-js {
  width: 100%;
  height: 529px;
  margin-top: 20px;
}

.form {
  height: 48px;
  margin-top: 30px;
  line-height: 48px;
  background: #1b81f1;
  border-radius: 8px;
}
.form-list {
  display: flex;
  align-items: center;
  box-sizing: border-box;
  padding-left: 35px;
}
.form-item input,
.form .form-item-code input,
.form .kaptcha-btn {
  box-sizing: border-box;
  width: 204px;
  height: 30px;
  margin-right: 15px;
  padding-left: 6px;
  color: #252525;
  font-size: 14px;
  line-height: 30px;
  background: #fff;
  border-radius: 6px;
}
.form .form-item-code input {
  width: 135px;
}
.form .kaptcha-btn {
  display: inline-block;
  width: 90px;
  padding-left: 0;
  cursor: pointer;
}
.form .yyst-btn {
  width: 180px;
  height: 30px;
  color: #fff;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
  background: #fd520c;
  border-radius: 15px;
  cursor: pointer;
}

.serive-box {
  margin: 30px auto;
}
.serive-box .serive-list {
  display: flex;
  align-items: center;
}

.serive-box .serive-list li {
  box-sizing: border-box;
  width: 224px;
  height: 124px;
  margin-right: 20px;
  padding: 30px 0 0 20px;
  color: #666;
  font-size: 14px;
  line-height: 16px;
}

.serive-box .serive-list li:first-child {
  background: url('../images/banner-07.png') center no-repeat;
}

.serive-box .serive-list li:nth-child(2) {
  background: url('../images/banner-08.png') center no-repeat;
}

.serive-box .serive-list li:nth-child(3) {
  background: url('../images/banner-09.png') center no-repeat;
}

.serive-box .serive-list li:nth-child(4) {
  background: url('../images/banner-10.png') center no-repeat;
}

.serive-box .serive-list li:last-child {
  margin-right: 0;
  background: url('../images/banner-11.png') center no-repeat;
}

.serive-box .serive-list li .service-txt-01 {
  color: #1777bf;
  font-weight: bold;
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 5px;
}

.serive-box .serive-list li .service-txt-01 span:last-child {
  color: #222744;
}

.footer {
  box-sizing: border-box;
  width: 100%;
  height: 215px;
  padding-bottom: 70px;
  font-size: 12px;
  background: #e6ecf4;
}
.footer-info {
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  padding: 35px 70px 0;
  color: #666;
}
.footer-left {
  display: flex;
 /* align-items: center; */
}
.footer-mobile {
  margin-right: 95px;
  font-weight: bold;
  font-size: 20px;
}
.footer-mobile img {
  margin-bottom: 15px;
}
.footer-classes .font-14 {
  margin-top: 15px;
  font-size: 14px;
}
.footer-classes p {
  margin-bottom: 12px;
}
.footer-classes a {
  color: #666;
  margin-right: 40px;
}
.footer-classes a.mr-35 {
  margin-right: 30px;
}
.footer-zn {
  color: #666;
  font-size: 14px;
}
.footer-zn p:first-child {
  margin-top: 15px;
  margin-bottom: 10px;
}
.footer-kefu {
  text-align: center;
}
.footer-address {
  color: #999;
  text-align: center;
}

input,
button {
  box-sizing: border-box;
  border: none;
  outline: 0;
}

.kc-yy {
  width: 271px;
  height: 40px;
  margin: 20px auto 0;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  line-height: 40px;
  text-align: center;
  background: #ff862d;
  border-radius: 20px;
  cursor: pointer;
}

input::-webkit-input-placeholder {
  color: #959595;
}

.kf-container {
  position: fixed;
  top: 25%;
  right: 0;
  z-index: 99;
}
.kf-container .kf-list {
  box-sizing: border-box;
  width: 106px;
  color: #333;
  background: #fff;
  border-radius: 20px;
}
.kf-container .kf-list .kf-item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  height: 90px;
  font-size: 14px;
  text-align: center;
  cursor: pointer;
}
.kf-container .kf-list .kf-item::after {
  position: absolute;
  bottom: 0;
  width: 70px;
  padding-bottom: 40px;
  border-bottom: 1px solid #ddd;
  content: '';
}
.kf-container .kf-list .kf-item p:last-child {
  margin-top: 5px;
}
.kf-container .kf-list .kf-item .zx-icon {
  width: 24px;
  height: 21px;
  background: url('../images/zx-icon.png') center no-repeat;
}
.kf-container .kf-list .kf-item .pg-icon {
  width: 21px;
  height: 21px;
  background: url('../images/pg-s.png') center no-repeat;
}
.kf-container .kf-list .kf-item .fy-icon {
  width: 26px;
  height: 26px;
  background: url('../images/fy-icon.png') center no-repeat;
}
.kf-container .kf-list .kf-item .phone-icon {
  width: 25px;
  height: 27px;
  background: url('../images/phone-icon.png') center no-repeat;
}
.kf-container .kf-list .kf-item:first-child {
  height: 106px;
}
.kf-container .kf-list .kf-item:not(:first-child):hover {
  color: #fff;
  background: #1e7bf2;
}
.kf-container .kf-list .kf-item:not(:first-child):hover::after {
  border-bottom: 0;
}
.kf-container .kf-list .kf-item:nth-child(2):hover .pg-icon {
  background: url('../images/pg-active.png') center no-repeat;
}
.kf-container .kf-list .kf-item:nth-child(2):hover .kf-lx {
  display: block;
}
.kf-container .kf-list .kf-item:nth-child(3):hover .fy-icon {
  background: url('../images/fy-active.png') center no-repeat;
}
.kf-container .kf-list .kf-item:nth-child(3):hover .kf-lxfy {
  display: block;
}
.kf-container .kf-list .kf-item:last-child {
  height: 106px;
}
.kf-container .kf-list .kf-item:last-child::after {
  border-bottom: 0;
}
.kf-container .kf-list .kf-item:last-child:hover {
  border-radius: 0 0 20px 20px;
}
.kf-container .kf-list .kf-item:last-child:hover .phone-icon {
  background: url('../images/phone-active.png') center no-repeat;
}
.kf-container .kf-list .kf-item:last-child:hover .kf-rx {
  display: block;
}
.kf-container .kf-list .kf-item .kf-common {
  position: absolute;
  z-index: 999;
  display: none;
  box-sizing: border-box;
  color: #fff;
  font-size: 16px;
  background: #1e7bf2;
  border-radius: 14px;
}
.kf-container .kf-list .kf-item .kf-lx {
  position: absolute;
  top: -70px;
  left: -267px;
  z-index: 999;
  display: none;
  box-sizing: border-box;
  padding-right: 12px;
}
.kf-container .kf-list .kf-item .kf-lx-inner {
  box-sizing: border-box;
  width: 257px;
  height: 307px;
  padding: 20px 8px 10px;
  color: #fff;
  font-size: 16px;
  background: #1e7bf2;
  border-radius: 14px;
}
.kf-container .kf-list .kf-item .kf-lx-form {
  box-sizing: border-box;
  width: 235px;
  height: 244px;
  margin: 10px auto 0;
  padding: 15px 10px 0;
  background: #fff;
  border-radius: 10px;
}
.kf-container .kf-list .kf-item .kf-lx-item {
  box-sizing: border-box;
  width: 214px;
  height: 26px;
  margin-bottom: 10px;
  padding-left: 5px;
  color: #999;
  font-size: 12px;
  line-height: 26px;
  border: 1px solid #999;
}
.kf-container .kf-list .kf-item .kf-lx-item input {
  width: 100%;
}
.kf-container .kf-list .kf-item .kf-lx-item:nth-child(4) {
  position: relative;
}
.kf-container .kf-list .kf-item .kf-lx-item:nth-child(4) .code-btn {
  position: absolute;
  top: 0;
  right: 8px;
  height: 26px;
  color: #d6d6d6;
  font-size: 12px;
  background: 0;
  cursor: pointer;
}
.kf-container .kf-list .kf-item .kf-lx-tk {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #d6d6d6;
  font-size: 10px;
}
.kf-container .kf-list .kf-item .kf-lx-tk input {
  margin-right: 6px;
}
.kf-container .kf-list .kf-item .kf-lx-tk a {
  color: #f39800;
}
.kf-container .kf-list .kf-item .kf-lx .hq-btn {
  width: 213px;
  height: 34px;
  margin-top: 20px;
  color: #fff;
  font-size: 16px;
  line-height: 34px;
  text-align: center;
  background: #f39800;
  border-radius: 17px;
  cursor: pointer;
}
.kf-container .kf-list .kf-item .kf-lxfy {
  top: -50px;
  left: -164px;
  width: 154px;
  height: 167px;
  padding-top: 13px;
}
.kf-container .kf-list .kf-item .kf-lxfy .kf-lxfy-img {
  width: 120px;
  height: 120px;
  margin: auto;
  overflow: hidden;
}
.kf-container .kf-list .kf-item .kf-rx {
  top: 0;
  left: -164px;
  width: 154px;
  height: 100px;
}
.kf-container .kf-list .kf-item .kf-rx-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100px;
  line-height: 20px;
}
.kf-container .kf-list .kf-item .kf-rx-item p:last-child {
  font-weight: bold;
}

.page-box {
  margin-top: 40px;
  text-align: center;
}

.page-container {
  display: inline-block;
}

.page-item {
  padding: 0 14px;
  height: 36px;
  line-height: 36px;
  color: #787878;
  font-size: 16px;
  display: inline-block;
  background: #fff;
  margin: 0 7px;
}

.page-item.disabled {
  cursor: not-allowed;
}

.page-item.disabled:hover {
  background: #fff;
  color: #787878;
}

.page-item.cur,
.page-item:hover {
  color: #fff;
  background: #4a97ff;
}

.page-item.page-next:after {
  content: '';
  width: 9px;
  height: 9px;
  display: inline-block;
  border-top: 1px solid #aaa;
  border-right: 1px solid #aaa;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.page-item.page-next:hover:after {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}

.page-item.page-prev:before {
  content: '';
  width: 9px;
  height: 9px;
  display: inline-block;
  border-top: 1px solid #aaa;
  border-right: 1px solid #aaa;
  -webkit-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  transform: rotate(225deg);
}

.page-item.page-prev:hover:before {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
/* 弹窗 */
.dialog-box {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.dialog-box .dialog-content {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  box-sizing: border-box;
  width: 355px;
  height: 346px;
  margin: auto;
  padding: 0 20px;
  color: #fff;
  font-size: 22px;
  background: url('../images/dialog-bg.png') center no-repeat;
}
.dialog-box .dialog-content .dialog-close {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 21px;
  height: 21px;
  background: url('../images/dialog-close.png') center no-repeat;
  cursor: pointer;
}
.dialog-box .dialog-content .dialog-title {
  box-sizing: border-box;
  padding-top: 48px;
  text-align: center;
}
.dialog-box .dialog-content .dialog-form {
  margin-top: 45px;
}
.dialog-box .dialog-content .dialog-form .dialog-wid {
  width: 316px;
  height: 48px;
  line-height: 48px;
  border-radius: 8px;
}
.dialog-box .dialog-content .dialog-item {
  display: flex;
  align-items: center;
  box-sizing: border-box;
  margin-bottom: 16px;
  font-size: 16px;
  border: 1px solid #999;
}
.dialog-box .dialog-content .dialog-item img {
  width: 24px;
  height: 24px;
  margin: 10px;
}
.dialog-box .dialog-content .dialog-item input {
  width: 100%;
}
.dialog-box .dialog-content .dialog-btn {
  margin-top: 22px;
  text-align: center;
  background: #f39801;
  cursor: pointer;
}
